body  {
  /*background-image: url("../temp/bg-main.png");*/
  background-color: #2d2d2d;
  /*background-position: center center;*/
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  /*max-width: 100%;
  height: auto;*/
}
/*.container{ width: 1366px; }*/
@media (min-width: 1200px){
    .container {
        max-width: 1366px !important;
    }
}

@media (min-width: 992px){
  /*  .container {
        max-width: 1366px !important;
    }*/
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

/* Make the image fully responsive */
.carousel-inner img {
    width: 100%;
    height: 100%;
}

.bot-res{
  min-width: 100%; 
  min-height: 100%;
  position: relative;
}

.mar-top-10{
  margin-top: 10px
}

.mar-top-3{
  margin-top: 3px
}

.mar-left-x3{
  margin-left: -15px;
}

.mar-right-x3{
  margin-right: -15px;
}

.sl-bt{
  right: unset;
}

.sl-bted{
  width: 80px;
  height: 5px;
}

.nav-footer{
  text-align: center;
  padding: 3px 8px;
  text-decoration: none;
  font-size: 10px;
}

.nav-header{
  padding: 0px 0px;
  text-decoration: none;
  /*font-size: 10px;*/

}

.copyright {
  /*position: absolute;*/
  /*width: 100%;*/
    color: #8e8e8e;
    /*line-height: 40px;*/
    font-size: 0.7em;
    text-align: center;
    bottom:0;
}

.grad1 {
  background-image: linear-gradient(90deg, #001f10, #016436, #001f10);
}

.grad2 {
  /*background-image: linear-gradient(90deg, #365617, #70924f, #365617);*/
  background-color: #365617;
  border-color: #75c42d;
  color: #ffffff;
}

.bg-color17{
  background-color: #171717;
  border-radius: 0rem;
}

.c-text{
  color: aliceblue;
  margin-top: 15px;
  font-weight: 500;
}

.c-background{
  background-color: #2d2d2d;
}

.padding-unset{
  padding: unset;
}

.x-container {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}

.x-container img {vertical-align: middle;}

.x-container .x-content {
  font-size: smaller;
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.7); /* Black background with 0.5 opacity */
  color: #f1f1f1;
  width: 100%;
  /*padding: 20px;*/
}

.nav-menu-li{
    width: 20%;
    border-right: 1px solid #012b18;
}

.menu-li{
    padding-right: 25px;
    padding-left: 25px;
    
}



.topnav {
  overflow: hidden;
  /*background-color: #333;*/
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 8px 0px;
  text-decoration: none;
  font-size: 16px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  /*background-color: #4CAF50;
  color: white;*/
  border-bottom: 3px solid #f0a01e;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive li {
    float: none;
    display: block;
    text-align: left;
  }
}

.polaroid {
  /*width: 250px;*/
  /*box-shadow: 2px 10px 11px 5px rgba(26, 26, 26, 0.2), 2px 10px 11px 5px rgba(26, 26, 26, 0.19);*/
  /*text-align: center;*/
  -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.72);
-moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.72);
box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.72);
}

div.xcontainer {
  padding: 10px;
}

.hr-n{
  border: 1px solid #ffffff;
  margin-top: -8px;
}

.m-grow:hover
{
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 99;
}

@-webkit-keyframes xswing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
       transform: translateX(-5px);
    } 
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes xswing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.xswing:hover
{
    -webkit-animation: xswing 1s ease;
    animation: xswing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.national{
    width: 36px;
    height: 25px;
    display: inline-block;
    position: absolute;
}

.national.en{
    background:url(../en.jpg) no-repeat
}
.national.ch{
    background:url(../ch.jpg) no-repeat
}
.national.in{
    background:url(../in.jpg) no-repeat
}
.national.jp{
    background:url(../jp.html) no-repeat
}
.national.kh{
    background:url(../kh.html) no-repeat
}
.national.ko{
    background:url(../ko.html) no-repeat
}
.national.th{
    background:url(../th.jpg) no-repeat
}
.national.tw{
    background:url(../tw.jpg) no-repeat
}
.national.vn{
    background:url(../vn.jpg) no-repeat
}
.selectico{
    width:9px;
    height:19px;
    display:inline-block;
    float:right;
    /*background:url(../gq_icon.jpg) -25px -1px no-repeat*/
}

.span-en{
    background:url(../en.jpg) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}
.span-ch{
    background:url(../ch.jpg) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}
.span-in{
    background:url(../in.jpg) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}
.span-jp{
    background:url(../jp.html) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}
.span-kh{
    background:url(../kh.html) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}
.span-ko{
    background:url(../ko.html) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}
.span-th{
    background:url(../th.jpg) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}
.span-tw{
    background:url(../tw.jpg) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
    
}
.span-vn{
    background:url(../vn.jpg) no-repeat;
    width:36px;
    height:19px;
    display:inline-block
}

.jumbotron {
    padding: 10px 10px;
}